/*
Theme Name: Erie 2016
Description: Custom child theme of the Themify Corporate theme
Author: Barry Kafka
Template: themify-corporate
*/


/*
	2019-09-19
	Tweak to Executive Profile box
	Accomodates long job titles
	Barry Kafka barrykafka@gmail.com
*/

.loops-wrapper.grid4.team .team-title-wrapper {
    top: 72%;
    padding: 4%;
}


/*
	Announcement Bar Fixes
	July 2016
*/

.has-fixed-header.announcement-top.announcement-bar-showing #main-nav {
    top: 112px !important;
}

.announcement-bar-showing .top-menu {
    top: 60px;
}

.has-fixed-header.announcement-top.announcement-bar-showing #pagewrap {
    padding-top: 10px !important;
}


/* About Erie */

.services-we-offer .builder_button {
    width: 84%;
    padding: 1.2em;
    text-align: center;
    margin-bottom: 2em;
}


/* Community Calendar Page */

.community-calendar-wrap .carousel-wrap {
    display: table;
    width: 100%;
}

.community-calendar-wrap .carousel-wrap .t {
    display: table-cell;
}

.community-calendar-wrap .carousel-nav-wrap {
    display: table-header-group !important;
    margin-bottom: 1em;
}

.community-calendar-wrap .themify_builder_slider>li {
    width: 100%;
}


/* News & Press Releases page */

.news-pr-content {
    padding-bottom: 0.25em;
}

.news-pr-content a.ui.builder_button {
    display: block;
    margin: 0.5em 0;
}


/*
Footer Social icons
Use the native themify social widget.
*/

.footer-social-widgets {
    padding-left: 0;
}

.footer-social-widgets .widget {
    margin-bottom: 0;
}

#footer .widget.themify-social-links {
    display: inline-block;
    float: right;
}

.footer-social-widgets .social-links .icon-medium i {
    font-size: 1.7em;
    padding: 5px;
    min-height: 21px;
    min-width: 21px;
}

#menu-footer-menu2 {
    margin-right: 0;
    font-size: 18px;
}

.widget #menu-footer-menu2 li {
    display: inline-block;
    margin: 0 0.5em 0 0;
}

#nav_menu-2 {
    display: inline-block;
    float: left;
}

.social-links li i {
    border-radius: 6px;
}

.social-icon i.fa {
    min-width: 17px;
    min-height: 17px;
    background-color: #e7e8e8;
    padding: 7px;
    color: #303030;
    border-radius: 5px;
}

.ptb_editor {
    display: none;
}

.erie_provider_name.ptb_module,
.erie_provider_name h1.ptb_post_title {
    margin: 0 !important;
    font-size: 24px;
    font-size: 1.25em;
    line-height: 1.1;
}


/* Provider images fill grid views */

.ptb_module img {
    width: 100%;
}


/* Provider images revert to auto size on single page view */

.single-provider .ptb_module img {
    width: auto !important;
}

.provider h1.ptb_post_title a {
    color: #333;
}

.page #lightcase-case.ptb_is_single_lightbox {
    width: 360px !important;
    margin: 0 -145px 0 !important;
    left: 50%;
    top: 0;
}

a.themify_builder_turn_on {
    margin: 0;
}


/*
SEARCH FORM
================================================ */

#searchform-wrap {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    margin: 5px 0 0 5px;
    float: left;
    border: none;
}

#headerwrap .searchy #searchform {
    position: relative !important;
    top: 10px;
    right: 0;
    z-index: 9;
}

#headerwrap #searchform #s {
    width: 180px !important;
    background: #fff;
    color: #333;
    margin: 0;
    padding: 6px;
    float: right;
    border: 1px solid #999;
    -webkit-transition: none;
    -moz-transition: none;
    transition: none;
    border-radius: 0.3em;
}

#headerwrap #searchform #s:focus,
#headerwrap #searchform #s:hover,
#headerwrap #searchform .icon-search:hover+#s {
    width: 180px;
    color: #333;
    background: #fff;
    border-color: #999;
}

#headerwrap #searchform .icon-search:before {
    font-family: fontawesome;
    font-size: 1.25em;
    content: "\f002";
    color: #666;
    position: absolute;
    right: 7px;
    top: 7px;
    cursor: pointer;
}

.ui.nav>li.menu-item-type-gs_sim {
    border-left: none;
}

.ui.nav li.menu-item-type-gs_sim:hover {
    background: none;
}

.ui.nav li.menu-item-type-gs_sim:active {
    box-shadow: none;
}

.home-four-buckets a.shortcode.button {
    background-color: #7e81be;
    display: block;
    width: 80%;
    text-align: center;
    margin: 0 auto 1em;
}

.home-four-buckets a.shortcode.button:hover {
    background-color: #aaacd5;
    text-align: center;
}

.home-four-buckets .shortcode.button:active {
    position: absolute;
    top: auto;
}


/* Make the entire element a clickable link. */

a.bucket-link {
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 100;
}

a:hover.bucket-link {
    background-color: rgba(255, 255, 255, 0.2);
}

.auxiliary-council-form {
    width: 90%;
}


/* Contact Us Bar */


/* parent column for the MEH slider */

.meh-slider-column {}

.contact-bar-slider a {
    height: 100%;
    width: 100%;
}

h2 {
    padding: 0.2em 0 0;
}

h3 {
    line-height: 1.25em;
    padding: 0 0 1.2em;
}


/* Footer styles */

#footer {
    padding-top: 30px;
}

#footer .footer-widgets {
    display: none;
}

#footer .back-top,
#footer .footer-logo-wrapper {
    display: none;
}

.footer-widgets .col3-1.first div {
    display: inline;
}


/* Home page slider styles */

.sp-slide-2 .sp-slide-text {
    width: 50%;
    float: right;
    margin-right: 20px;
}

.sp-slide-2 .sp-slide-text h1 {
    font-size: 48px;
    color: #fff;
}

.sp-slide-2 .sp-slide-text h2 {
    font-size: 36px;
    color: #50f6fa;
}

.themify_builder .module.btn-driving-directions {
    position: absolute;
    bottom: 11%;
    left: 0.25em;
}

.btn-driving-directions a.ui.builder_button {
    padding: 10px 15px;
}

.btn-driving-directions .fa {
    margin-right: 9px;
}

.driving-directions-box {
    position: absolute !important;
    bottom: 190px;
    left: 9px;
    width: 100px;
    padding: 9px 6px 0 9px;
    color: #fff;
    font-size: 13px;
    line-height: 1.1em;
    background: rgba(114, 126, 187, 0.85);
    display: none;
}

.about-pg-title {
    margin-top: -68px;
}

.adult-health-ed-page-title {
    position: absolute;
    left: 15%;
    bottom: 1em;
    /*	background:rgba(255, 255, 255, 0.75);
	padding:.2em .5em;
*/
}

.patient-services-pg-title {
    margin-top: -57px !important;
}

.patient-services-deck {}

.patient-services-deck h3 {
    padding: 1em 0;
    font-weight: 700;
    font-size: 2em;
    line-height: 1.1em;
}


/*	Bulleted list of links in content box. Hover is on darker brown. */

.patient-services-content ul {
    margin: 0;
}

.patient-services-content li {
    display: block;
    font-size: 20px;
    margin: 0;
    /*	border-bottom:1px solid #7E81BE; */
}

.patient-services-content li li {
    margin-left: 0.7em;
    border-bottom: 1px solid #fff;
}

.patient-services-content li a {
    display: block;
    font-weight: 700;
    padding: 0.5em;
    margin: -18px 0 2px 0;
    text-decoration: none;
    background-color: #cfab7a;
}

.patient-services-content li a:hover {
    background-color: #bd8b48;
    color: #fff;
}

.patient-services-content-inbody li a {
    display: block;
    font-weight: 700;
    padding: 0;
    margin: 0px 0 0px 0;
    text-decoration: none;
    background-color: none;
    color: #5f6db3;
}

.patient-services-content-inbody li a:hover {
    background-color: none;
    color: #5f6db3;
}

.page-top-hero {
    height: 300px;
}

.page-top-hero.ht-500px,
.home-hero,
.page-hero-500 {
    height: 500px;
}

.home-hero .msg-wrapper {
    margin: 0 0 0 66%;
    padding-top: 3%;
    width: 360px;
    width: 28%;
}

.home-hero h1 {
    font-weight: normal;
    color: #fff;
    font-size: 32px;
}

.text-on2 {
    position: absolute !important;
    top: 320px;
    bottom: auto;
    left: 0;
}

.page-top-hero .text-on2 h2 {
    background: rgba(255, 255, 255, 0.75);
    padding: 0.2em 0.5em;
}

.page-top-hero h2 {
    font-size: 72px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0 !important;
}

.page-top-hero h3 {
    font-size: 40px;
    font-weight: bold;
    line-height: 1.2em;
    margin: 0 !important;
}

.patient-services-hero {
    height: 500px;
}

.patient-services-hero.text-on {
    /*  margin-top:-37px !important;
  margin-top:0 !important;
*/
}

.text-on h2 {
    color: #fff;
    font-size: 72px;
    text-shadow: 0 0 6px #666;
    position: absolute;
    left: 15%;
    bottom: 1em;
    /*	background:rgba(255, 255, 255, 0.75);
	padding:.2em .5em;
*/
}

.generic-hero-323px {
    height: 409px;
}

#headerwrap.fixed-header {
    height: 100px;
}

.fixed-header-on #site-logo img {
    height: 70px;
}

.clickable-element {
    position: relative;
}

.clickable-element a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    text-decoration: none;
}

.img-white {
    fill: #ffffff;
    height: 80px !important;
    width: auto;
}

body.admin-bar #main-nav,
body.admin-bar #menu-top-nav {
    margin-top: 32px;
}

#wpadminbar {
    background-color: #0b9f9f;
}

.page-hero,
.page-hero-350 {
    height: 350px;
}

.page-hero h3 {
    position: absolute;
    font-size: 50px;
}

.page-hero.about-erie h3 {
    top: 10px;
    left: 30px;
}

.locations-page-hdr-wrap {
    /*	margin-top:-37px;
	margin-bottom:-37px;
	z-index:-1;
	height:237px;
*/
}

.locations-page-hdr {
    height: 200px;
}

.locations-page-hdr img {
    padding: 0;
    min-height: 200px;
    overflow: hidden;
    width: auto;
}

.locations-page-hdr h1,
.locations-page-hdr h2 {
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 0 16px !important;
    padding-top: 1em;
}

.locations-page-hdr h2 {
    font-weight: normal;
    margin-top: -6px !important;
    padding-top: 0;
}

.services-box {
    width: 100%;
    background-color: #cccde4;
    padding: 16px;
    margin-bottom: 1.5em;
}

.services-box h3 {
    margin-bottom: 0;
    padding-bottom: 0;
}

.services-box ul,
.services-box li {
    margin: 0 1em 0;
    padding: 0;
}

.table.hours {
    width: 100%;
    border-collapse: collapse;
}

.table.hours td,
.table.hours th {
    text-align: left;
    padding: 1em;
    margin: 0;
}

.table.hours tr.closed {
    background-color: #f2dede !important;
}

.table.hours tbody tr {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}

.table.hours tbody tr:nth-of-type(odd) {
    background-color: #f9f9f9;
}

.home-announce {
    margin-bottom: 0 !important;
}

.home-announce h3 {
    padding-bottom: 0;
}

.home-announce .button {
    margin-left: 12px !important;
}

.home-slider {
    height: 500px;
}

.contact-bar {
    max-height: 72px;
    height: 72px;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.contact-bar h3,
.contact-bar h4 {
    padding: 0;
    margin: 0;
}

.contact-bar h4 {
    margin-left: 20px;
}

#main-nav ul li {
    text-align: left;
}

#main-nav .newsroom-hdr a,
#main-nav .newsroom-hdr a:hover {
    color: #7e81be;
    font-weight: 700;
}

#main-nav .newsroom a {
    /*
	background-color:#C4C2DC;
	background-color:#fff;
	color: #1D1D1D;
*/
    margin-left: 1em;
}

#main-nav>li.current_page_item>a::before,
#main-nav .current_page_item>a:after,
#main-nav .current-menu-item>a:after {
    display: none;
}

#header-no {
    padding: 3px 20px;
}


/* #content {margin-top:-26px !important;} */

#main-nav {
    z-index: 200;
}

#menu-top-nav {
    border: none;
    background-color: transparent;
}

#menu-top-nav.ui.nav {
    margin-bottom: 0;
}


/* May 2016 Translate menu changes */


/*#menu-top-nav.ui.nav {margin-bottom:0;}*/

.prisna-translate .prisna-wp-translate-dropdown-container {
    height: 33px !important;
}

.prisna-translate .prisna-wp-translate-dropdown-body {
    height: 25px !important;
    padding-top: 5px !important;
}

.ui.nav li.prisna-translate {
    top: 12px;
    border: 1px solid #cfcfcf;
    border-radius: 6px;
}

#menu-top-nav.ui.nav {
    box-shadow: none;
}

#menu-top-nav li.btn-social {
    border-left: none;
    text-indent: -9999px;
    width: 33px;
    height: 33px;
    border-radius: 6px;
    position: relative;
    top: -7px;
}

#menu-top-nav li.btn-social:hover {}

#menu-top-nav .btn-fb {
    background: #999;
}

#menu-top-nav .btn-twitter {
    background: #999;
}

#menu-top-nav .btn-social a {
    display: block;
    padding: 0;
    margin-top: 0;
    height: 33px;
    width: 33px;
    vertical-align: bottom;
}

.top-menu {
    position: fixed !important;
    top: 0.5em;
    right: 1em;
    z-index: 201;
}

.top-menu li {
    display: inline-block;
    margin: 0 0.1em !important;
}

.btn a {
    text-align: center;
    padding: 4px 12px !important;
    font-weight: bold;
    font-size: 18px;
    border-radius: 6px;
    background-color: #00928f;
    color: #fff;
}

.btn a {
    color: #fff !important;
    padding: 5px 10px !important;
}

a.btn {
    text-decoration: none;
}

.btn-careers a {
    background-color: #727ebb;
}

.btn-careers a:hover {
    background-color: #8c96c9 !important;
}

.btn-donate a {
    /*  margin-right:3em !important; */
    margin-right: auto;
}

.btn-donate a:hover {
    background-color: #e7461d !important;
}

.btn.btn-erie-store a {
    background: #fff;
    color: #00928f;
    border: 1px solid;
}

.btn-erie-store a {
    color: #00928f !important;
}

.btn-erie-store a:hover {
    color: #fff !important;
}

.btn.btn-erie-store a:hover {
    background: #00928f !important;
    color: #fff !important;
}

.btn.btn-twitter,
.btn.btn-fb {
    height: 33px;
    min-width: 60px !important;
    background-color: none !important;
}

#menu-top-nav li.btn-twitter {
    background: #2ba9e1 url(images/social.svg) -28px center no-repeat;
}

#menu-top-nav li.btn-fb {
    background: #355f9f url(images/social.svg) 12px center no-repeat;
}

#menu-top-nav li.btn-instagram {
    background: #2ba9e1 url(images/instagram-icon-33px.png) center center no-repeat;
}

#menu-top-nav li.btn-vimeo {
    background: #2ba9e1 url(images/vimeo-icon-33px.svg) center center no-repeat;
}

#menu-top-nav li.btn-linkedin {
    background: #2ba9e1 url(images/linkedin-icon-33px.svg) center center no-repeat;
}

.btn-social {
    position: relative;
    top: 10px;
}

.btn-social a:hover {
    background: none !important;
}

.call-for-appt {
    margin-top: 26px;
    position: relative;
}

.call-for-appt img {
    display: inline-block;
    vertical-align: middle;
    margin: -6px 12px 0 0;
}

.call-for-appt h3 {
    font-size: 24px;
    margin-left: 36px;
}

.call-for-appt h4,
.call-for-appt h3 {
    display: inline;
    margin-right: 0.2em;
}

.call-for-appt h4 {
    font-size: 18px;
}

#slider-2-0-2-1 {
    margin-bottom: 0;
}

.home-buckets-3 {
    min-height: 280px;
}

.home-buckets-3 .module {
    height: 280px;
}

.home-buckets-3 .module h2 {
    font-weight: bold;
    font-size: 18px;
    color: #fff;
    width: 49%;
    margin: 16px 0 0 16px;
}

.home-buckets-3 .button,
.home-buckets-3 a.button:active {
    position: absolute;
    left: 12px;
    top: auto;
    bottom: 4px;
}

.home-buckets-4 {
    min-height: 460px;
}

.home-buckets-4 .module {
    min-height: 480px;
}

.home-buckets-4 h3.module-title {
    letter-spacing: 0;
}

.mobile-only {
    display: none;
}

.mobile-hide {
    display: inline-block;
}

.phone-show {
    display: none;
}


/*  Mobile Breakpoint styles */

@media screen and (max-width: 1340px) {
    h4.suburbs-call {
        display: none;
    }
}

@media screen and (max-width: 1256px) {
    .page-top-hero.ht-500px {
        height: auto;
    }
}

@media screen and (max-width: 1200px) {
    #headerwrap #site-logo {
        max-width: 120px;
        max-width: 162px;
    }
}

@media screen and (max-width: 1200px) {
    #headerwrap #searchform #s:focus,
    #headerwrap #searchform #s:hover,
    #headerwrap #searchform #s,
    #headerwrap #searchform .icon-search:hover+#s {
        width: 100px !important;
    }
    .searchy {
        top: -12px;
    }
    .top-menu {
        right: 5em;
    }
    #content {
        margin-top: 0 !important;
    }
}

@media screen and (max-width: 940px) {
    .erie_provider_name.ptb_module,
    .erie_provider_name h1.ptb_post_title {
        font-size: 0.7em;
    }
    #content {
        margin-top: -26px !important;
    }
    .contact-bar {
        padding: 0.3em 0;
        margin-top: 0.75em;
    }
    .patient-services-hero {
        height: 200px;
    }
    .patient-services-deck h3 {
        padding: 0.5em 0;
        font-weight: 700;
        font-size: 1em;
        line-height: 1.1em;
    }
    .text-on h2 {
        /*	font-size:20px; */
        font-size: 14vw;
        line-height: 1.1em;
        top: 20px;
        bottom: auto;
    }
    #footer .widget.themify-social-links,
    #nav_menu-2 {
        display: block;
        float: none;
        margin: 1em auto;
    }
    #footer {
        padding-top: 9px;
    }
    #nav_menu-2 {
        margin-top: 0 !important;
    }
    .mobile-only {
        display: block;
    }
    .mobile-hide {
        display: none;
    }
    .top-menu {
        display: none;
    }
    .call-for-appt h4 {
        display: none;
    }
    .call-for-appt a {
        color: #fff;
        font-weight: 700;
        text-decoration: none;
    }
    .call-for-appt h3 {
        font-size: 18px;
        display: block;
        text-align: center;
        margin: 0 auto;
        padding: 0.3em 0;
        position: relative;
        left: 4px;
        font-size: 1.7em;
        left: 0;
    }
    .call-for-appt h3 img {
        height: 1em;
        width: auto;
        margin-right: 0;
    }
    .meh-slider-column {
        display: none;
    }
}

@media screen and (max-width: 940px) and (min-width: 680px) {
    /* Contact us bar type can return since MEH slider is hidden */
    .contact-bar .col4-3 {
        width: 90%;
    }
    .call-for-appt {
        margin-top: 0;
    }
    .call-for-appt h3 {
        text-align: left;
        display: inline-block;
        margin-left: 0.5em;
    }
    .call-for-appt h4 {
        display: inline;
        font-size: 13px;
    }
    .call-for-appt h4.suburbs-call {
        display: none;
    }
}

@media screen and (max-width: 700px) {
    #pagewrap .home-buckets-3 h2 {
        font-size: 3.4vw;
    }
    .contact-bar {
        height: auto;
    }
    .call-for-appt {
        margin-top: 0;
    }
}

@media screen and (max-width: 480px) {
    .phone-hide {
        display: none;
    }
    .phone-show {
        display: block;
    }
}


/* override for bad form styling */

.page-id-27940 div.ctct-form-embed div.ctct-form-defaults {
    padding: 4px 24px 24px 0 !important;
}

.btn-donate a {
	background-color: #e7461d;
}